{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "apotheosis:weapon_tome",
    "industrialforegoing:infinity_hammer",
    "embers:clockwork_pickaxe",
    "embers:clockwork_axe",
    "embers:grandhammer",
    "aiotbotania:livingwood_aiot",
    "aiotbotania:livingrock_aiot",
    "aiotbotania:manasteel_aiot",
    "aiotbotania:elementium_aiot",
    "aiotbotania:terra_aiot",
    "aiotbotania:alfsteel_aiot",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:the_incinerator",
    "cataclysm:meat_shredder",
    "cataclysm:void_forge",
    "cataclysm:tidal_claws",
    "cataclysm:infernal_forge",
    "twilightforest:block_and_chain",
    "farmersdelight:skillet",
    "elementalcraft:staff",
    "enigmaticlegacy:the_infinitum"
  ],
  "incompatible": []
}